Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3346 - /sbin/mingetty always prints hostname
Summary: /sbin/mingetty always prints hostname
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mingetty
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 20:39 UTC by ryanm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 06:44:18 UTC


Attachments (Terms of Use)

Description ryanm 1999-06-08 20:39:04 UTC
It would be nice to have a --nohostname option (or a
customizaton syntax for a /etc/mingettydefs file) so that
the hostname is not automatically placed next to the
"login:" prompt.  It just seems to me one of those things
that should be configurable.  I'm thinking of the ability to
"profile" the OS running on a system because of the
inability to remove the hostname.

Keep up the great work!

Comment 1 Jay Turner 1999-06-29 14:26:59 UTC
This recommendation has been forwarded to a developer for further
consideration.

Comment 2 Cristian Gafton 1999-07-28 06:44:59 UTC
forwarded the request to the maintainer of the mingetty.


Note You need to log in before you can comment on or make changes to this bug.